Control: found -1 1.10.4+dfsg-1
Control: severity -1 serious

On Wed, Sep 27, 2017 at 06:48:41PM -0700, Sean Whitton wrote:
>...
> This bug will become release-critical when every version of Firefox in
> unstable is greater than or equal to 57, assuming Mozilla's plans do not
> change.  At that point, XUL extensions will stop working.
>...

I'm adding the version in stretch as found since the problem will
also be present in stretch when Firefox will be upgraded to the
next ESR there next year.

Whatever solution will happen, it should enter *stable* before
the new ESR comes through a DSA.

I am immediately raising to RC to make it more visible that based on the 
current information:
- this has to be fixed for buster, and
- the fix is required even sooner for stretch,
  ideally a point release before the new ESR

> Sean Whitton

cu
Adrian

-- 

       "Is there not promise of rain?" Ling Tan asked suddenly out
        of the darkness. There had been need of rain for many days.
       "Only a promise," Lao Er said.
                                       Pearl S. Buck - Dragon Seed

_______________________________________________
Pkg-mozext-maintainers mailing list
Pkg-mozext-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-mozext-maintainers

Reply via email to